{# templates/emails/contact.html.twig #}

<p>
    Message de <b>{{ contact_name }}</b>
</p>

<p>
   mail : <b>{{ contact_mail }}</b>
</p>

<p>
   Sujet : <b>{{ contact_subject }}</b>
</p>

<hr>

<p>
    {{ contact_message }}
</p>